#home_featured h3,
#home_featured .beyond {
margin:5px 0;
font-size:14px;
font-weight:bold;
}
#home_featured h3 a,
#home_featured .beyond a {
color:#000;
}
#home_featured h3 a:hover,
#home_featured .beyond a:hover {
text-decoration:underline;
}
#home_featured p a{
    color:#000;
	text-decoration:underline;    
}
#home_featured p {
    font-size: 12px;
    line-height: 13px;
}
.errors{color: #cd0a0a;}
.iconSponsorShip{width:32px;
	height:32px;
	float:left;
	margin-right:6px;background:url('http://cableorganizer.fr/images/template/v2/sponsorship.png') no-repeat top right;}

#right_col .newsLetterSignup .icn_pntr_c {
	background-position:-206px -199px;
	width:32px;
	height:32px;
	float:left;
	margin-right:6px;
}

#TranslateFlag{position:absolute;width:30px;height:30px;top:8px;right:4px;background:url('http://cableorganizer.fr/images/template/drapeaux.gif') no-repeat top right;}
#header_master nav .util .btTranslate {padding:5px 25px 5px 5px; display:block; font:bold 13px arial; text-shadow:0px -1px 0 #000; border-radius:3px; box-shadow:0 1px 0 0 #ccc inset; background:-moz-linear-gradient(top, #0E99CF 0%, #0979A4 100%); background:-webkit-linear-gradient(top, #0E99CF 0%,#0979A4 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0E99CF', endColorstr='#0979A4',GradientType=0); color:#fff;}
#header_master nav .util .btTranslate:hover {background:-moz-linear-gradient(top, #0979A4 0%, #0E99CF 100%); background: -webkit-linear-gradient(top, #0979A4 0%,#0E99CF 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0979A4', endColorstr='#0E99CF',GradientType=0 );}


#header_logname {
position: absolute;
right: 210px;
top: 100px;
width: 160px;
z-index: 1;
}

#header_logname p {text-align:right; margin-top:5px;}
#header_logname p a {color:#FFFFFF; font:12px/16px arial;}
#header_logname p a:hover {text-decoration:underline;}
#header_logname p a span {color:#06F; font-size:18px;}
.cardsfr {
width:180px;
	height:29px;
	margin:0 auto 5px;
	background:url("http://cableorganizer.fr/images/template/v2/cardsfr.png") no-repeat top left;
}
#footer_secure .shipping {
width:184px;
	height:85px;
	margin:0 auto 5px;
	background:url("http://cableorganizer.fr/images/template/v2/transporteurs.png") no-repeat top left;
}

.rightcardsfr {
width:180px;
	height:29px;
	margin-left:-5px;
	background:url("http://cableorganizer.fr/images/template/v2/cardsfr.png") no-repeat top left;
}
.rightshipping {
width:184px;
	height:110px;
	margin-left:-5px;
	background:url("http://cableorganizer.fr/images/template/v2/transporteurs.png") no-repeat top left;
}


.orange-header {
	color:#f60;font-size:24px;font-weight:bold;margin-bottom:10px;
}
.listeProp{color:#ff6600;list-style-type:square;!important}
.prop li{color:#004368;list-style-type:square;!important;}
.pgContent .prop ul li{color:#000000;list-style-type:circle;!important}
.listeProp span{color:#000000;}
.thums a:hover img{border:1px solid #036;}

.thums a{margin:3px 1px;}
.thums a img{border:1px solid #ccc;}

#co_item_box .co_item_image .jwbox a:hover img {
	border:1px solid #036;
}
#co_item_box .co_item_image .jwbox  .logonormes {
	border:0px;
	cursor:default;
}


.dots{height:18px;background-image:url(http://cableorganizer.fr/images/website/h-dots.jpg);margin:10px 0;}
#buytable td  {
	vertical-align:middle;
}
#pdfs{margin-left:15px;}#tabbed #pdfs li{padding:4px 0;background:transparent url(http://cableorganizer.fr/images/website/doc-icon.gif) no-repeat scroll 1px 5px!important;}#tabbed #pdfs a{margin:auto auto 2px 20px;}
.dotscateg{border-bottom: 1px dotted #cccccc;}


#cat2 #CategJq-menu ul li ul{border-left:0px;border-top:0px;border-bottom:0px; }
#cat2 #CategJq-menu ul li {background:url(http://cableorganizer.fr/images/website/boxspcr.gif) bottom left no-repeat; display:block;}
#cat2 #CategJq-menu ul li ul li{background:none;}

#plan #CategJq-menu ul li ul{text-align:left; border-left:0px;border-top:0px;border-bottom:0px; }
#plan #CategJq-menu ul li {text-align:left;}
#plan #CategJq-menu ul li ul li{text-align:left;}
#plan-marque{text-align:left; list-style-image: url("http://cableorganizer.fr/images/website/button-triangle.gif")}


.categBrandImgs{max-width:150px;max-height:50px;text-align:center;}
.categPdtImgs{max-width:65px;max-height:65px;}
.categPdtLargeImgs{min-height:95px;}
.vignettes-categ{max-width:135px;max-height:120px;}
#warningTab{align:center;}
.categimg{max-width:65px;max-height:65px;}
.subcategories,.subcategories a{font-size:12px;background-color:transparent;color:#039;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:left;font-weight:bold;}.subcategories a:hover{color:#C00;}#category-row{width:100%;margin-bottom:20px;}
.dots{height:18px;background-image:url(http://cableorganizer.fr/images/website/h-dots.jpg);margin:10px 0;}
.thumsCateg a:hover img{border:1px solid #036;}
.thumsCateg a{margin:3px 1px;}
.thumsCateg a img{border:1px solid #FFFFFF;}
.thumsBestSellers a:hover img{border:1px solid #036;}
.thumsBestSellers a{margin:3px 1px;}
.thumsBestSellers a img{border:1px solid #cccccc;}
.categimg{max-height:75px; max-width:75px; float:left; margin-right:2px;}


/*HELP CENTER CSS*/
.help-center H4 {
background-color:#3E72C1;
background-image:url("http://cableorganizer.fr/images/help-center/h4-tile.gif");
background-position:top left;
background-repeat:repeat-x;
margin:0;
padding:5px;
padding-left:8px;
color:#FFFFFF;
font-size:12px;
border-bottom:1px solid #215097;
}

.help-center #holder {
text-align:left;
vertical-align:top;
border:1px solid #cccccc;
background-color:#eeeeee;
margin-top:3px;
}

.help-center #holder TD {
text-align:left;
vertical-align:top;
}

.help-center UL {
list-style-type:none;
margin:0;
padding:0;
}

.help-center UL LI {
margin:0;
padding:0;
}

.help-center UL LI A:LINK, .help-center UL LI A:VISITED {
display:block;
border:1px solid #eeeeee;
background-color:#ffffff;
background-image:url("http://cableorganizer.fr/images/help-center/arti-tile.gif");
background-position:top left;
background-repeat:repeat-x;
padding:5px;
padding-top:1px;
padding-bottom:1px;
text-decoration:none;
}

.help-center UL LI A:HOVER {
background-image:url("http://cableorganizer.fr/images/help-center/arti-tile-hover.gif");
background-position:bottom left;
background-repeat:repeat-x;
}
.TabSuiviCde th{text-align:center;}
.TabSuiviCde td{border:1px solid #c4c4c4;padding:5px}
.TabSuiviCde th{border:1px solid #c4c4c4;padding:5px}
.ui-autocomplete{width:450px;}
.labelsSearchPrice{text-align:center;}
#SearchBarNavig{text-align:right;margin-right:10px;}
#showlinks{cursor:  pointer;}
/*.list-text li  a {font-size:10px; font-weight:normal;}*/
.Searchdots{text-align:center;height:10px;background-image:url(http://cableorganizer.fr/images/template/new-h-dots.jpg);}
.Categdots{text-align:center;height:10px;background-image:url(http://cableorganizer.fr/images/template/categ-h-dots.jpg);}
.fieldsetGloss {padding:4px;border:1px solid #848484;margin:5px; -moz-border-radius:8px; border-radius:8px;}
.fieldsetGloss legend {padding-left:5px; padding-right:2px;color:#039;}
.fieldsetGloss p {margin:0 !important; padding:0 !important; font-family:arial;}
.titleGloss {text-align:left; color:#f90; font-size:28px; font-weight:800; margin-top:2px;}
.titleGloss span {text-transform:uppercase; font-size:18px; font-weight:400;}
.titreGloss {text-align:center; font-weight:bold; font-size:15px; font-style:inherit; color:#039; font-style:italic;}
a.glossary-link {  color: black;}

.TabEstim{width:100%;}
.TabEstim label{font-size:12px; color:#000;font-weight: normal;display:inline;float:left;}
.TabEstim label:hover{font-weight: bold;}
.TabEstim input, .TabEstim select{margin-left: 1%;width: 40%;border: #CCC 1px solid;display:inline;float:right;}
.TabEstim input:hover, .TabEstim select:hover, .TabEstim input:focus, .TabEstim select:focus{border: #999 1px solid;background-color: #DDEEFF;display:inline}


.RecentlyViewedContainer {border:1px solid #cbcbcb; border-radius:10px; width:175px !important;}
.RecentlyViewedBox {width:95%; margin:3px auto 5px; border-bottom:1px dotted #cbcbcb; padding:5px;}
.RecentlyViewedBox p {margin-bottom:5px !important;}
.moreideas {width:165px; padding:3px 0; margin:0 5px; border-width:1px 1px 0; border-style:solid; border-color:#cbcbcb; border-radius:10px 10px 0 0; text-align:center; font:bold 14px/16px verdana; color:#0069ff;
background: #c4e1e; background: -moz-linear-gradient(top,  #c4e1fe 0%, #ffffff 100%); background: -webkit-linear-gradient(top,  #c4e1fe 0%,#ffffff 100%); background: linear-gradient(to bottom,  #c4e1fe 0%,#ffffff 100%);}
	
.moreideas {font:bold 14px/30px arial; height:30px; padding:0 15px;background:#ebf0f1; color:#000; border-radius:0; margin:0; width:auto;}
.RecentlyViewedContainer {border-radius:0; width:auto !important; background:#fff;}
.RecentlyViewedBox {padding:5px 25px; width:inherit;}
.RecentlyViewedBox .subcategories a, .RecentlyViewedBox .ResultProduct, .RecentlyViewedBox .ResultProduct .category-red {font:bold 11px/10px arial !important;}
/*.RecentlyViewedBox img {width:120px; height:120px;}*/
.RecentlyViewedBox:last-child {border-bottom:none;}
.RecView{max-width:75px;max-height:75px}
.SuggestPdtDiv img{max-width:150px;max-height:150px;vertical-align:middle;}
.SuggestPdt{max-width:150px;max-height:150px;}
.SuggestPdtDiv{border:1px solid #ccc;width:150px;height:150px}

.recomPdt{width:100%;text-align:center;font-weight:bold;}
.recomPdt a{font-family: Helvetica;font-size: 12px;}
/*.ui-autocomplete{width:200px;margin-left:-80px;}*/

.sld {height:100%;vertical-align:middle;}
.sld img{vertical-align:middle;}

#header_master nav ul.top_level li .top_link i.icn_boncde {
margin-left:5px;
height:10px;
background-image:url("http://cableorganizer.fr/images/icons/doc.png");
}
#header_master nav ul.top_level li .top_link i.icn_rightarrow {
margin-left:5px;
height:10px;
background-image:url("http://cableorganizer.fr/images/icons/icn-arr-right.png");
}


#tabletop th {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcfcfc), color-stop(1, #e4e4e4) );
	background:-moz-linear-gradient( center top, #fcfcfc 5%, #e4e4e4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e4e4e4');
	
}
#tabletop th#price {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006281), color-stop(1, #0087a6) );
	background:-moz-linear-gradient( center top, #006281 5%, #0087a6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006281', endColorstr='#0087a6');	
}

#dialog-cart-tab table{font-size: 8px; font:small Arial,Helvetica,Sans-Serif;}
a.cartbutton{color:#0070D8; font-weight: bold; margin-right: 3px; font-size: 14px; vertical-align:middle; cursor: pointer; text-decoration:none;}

/*#LeftPrice{float: left;width: 10%;}
#CenterPrice{float: left;width: 100%;text-align: right;}
#RightPrice{float: left;width: 10%;text-align: right;}
*/
#tabSKUCD
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}

#tabSKUCD td, #tabSKUCD th 
{
font-size:1em;
border:1px solid #d9dde3;
padding:3px 7px 2px 7px;
vertical-align: middle !important;
text-align:center !important;
}
#tabSKUCD th 
{
font-size:1.1em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#d9e5ee;
color:#000000;
}
#tabSKUCD tr.alt td 
{
background-color:#eeeded;
}
#tabSKUCD #headRow
{
border:0px solid #98bf21;
}
#tabSKUCD #headRow td
{
border:0px solid #98bf21;
}

#bt-qty-plus{padding-top:-5px;}
#bt-qty-moins{padding-top:-5px;}
#dialog-cart-tab{align:center;text-align:center;}
#tabSKUCD .amount{font-weight:bold; color:#06C !important;}
#dialog-cart-tab-header{font-weight:bold;}


.moreTableTab table{color:#333;border:1px solid #999 !important;font-size:12px;font-family:arial, sans-serif;}
.moreTableTab table th, .moreTableTab table td{border:1px solid #999 !important;text-align:left;padding:3px !important;}
.moreTableTab table th {padding-left:10px !important;}
#smartphoneicn{width:35px;height:35px;position:relative;background:url('http://cableorganizer.fr/images/template/smartphone.png') no-repeat top right;top:-25px;left:120px;}

.AutoSugImg{max-width:40px;max-height:40px;float:left; margin-right:2px;}
.searchAutoTitle {background-color:transparent;color:#004094;margin-left:45px;}
.searchAutoPrice {background-color:transparent;color:black;}
/*.AutoSugList{margin-left:-50px;}
.ui-autocomplete {
	padding-left:-400px !important;
	margin-left:-400px !important;
}*/

#newShippingEst {padding:0; background-color:#fff;}
#newShippingEst table {width:97%;}
#newShippingEst p {color:#fff; font-size:14px; font-weight:bold; background-color:#00315a; border:1px solid #fff; padding:3px 0; -moz-border-radius: 5px 5px 0 0;text-align:center;}
#newShippingEst input {color:#000;}
#newShippingEst #btnShipping {color:#000000; font-size:12px; background-color:#999; margin:5px 0;} /* border:1px solid #000000; */
#newShippingEst #btnShipping:hover {cursor:pointer; color:#ffffff;}
#newShippingEst select {color:#000;}

#header_master,
#main,
#footer_master,
#sub_header {
width:97% !important; 
}

.footer_master{align:center !important;}
.mediumtext{font-size:12px;}
#CartDialog{max-height: 500px;width:600px;text-align:center;left:50%; margin-left:-45%; width:90%; position:relative;}

#overlay{
background-color: black;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
#Add2CartLAYER{min-width:600px !important; max-height:600px !important;overflow:auto !important;}
.contShop {border:1px solid #eee; width:100px; font:bold 14px/16px arial; text-decoration:none; color:#fff; text-align:center; display:block; margin:25px auto; padding:4px 0; border-radius:5px; text-shadow:0 -1px 0 #000; box-shadow:0 -2px 3px #333 inset, 0 1px 2px #fff inset;}
#AddThisDiv{float:right;margin-top:-75px;}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m
	{
		width: 75px !important;
	}
	#___plusone_0 {
		width: 60px !important;
	}
#home_featured {
align:center !important;
}
.IconImg{max-width:65px; max-height:65px;}
.ui-helper-hidden-accessible{display:none !important;}


@media all and (max-width:1280px){
	#header_call{right:0px !important;}
}

@media all and (max-width:880px){
	#header_call{display:none !important;}
	#AddThisDiv{display:none !important;}
	#co_item_box{width:100% !important;}
	.cf{margin-top: 0px !important;}
	#footer_links .colA{display:none !important;}
	#related-tab{display:none !important;}
}
@media all and (max-width:1552px){
	.tohideie7{display:none !important;}
	}

/* ----------- frmRating ----------- */
.frmRating{
margin:0 auto;
width:400px;
padding:14px;
}

/* ----------- jrating ----------- */
#jrating{
border:solid 2px #b7ddf2;
background:#ffffff;
}
#jrating h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#jrating p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#jrating label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#jrating .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#jrating input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#jrating textarea{
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}

.rating-note{position:relative;left:5px;top:-8px;display:inline-block;color:#FFFFFF;border:1px solid #036;padding:5px;background:#414142; padding:2px;border:1px solid #414142; -moz-border-radius:4px; border-radius:4px;}
.rating-nbnote{position:relative;left:5px;top:-8px;display:inline-block;padding-left:5px;}
.ratingpdt{margin-bottom:5px;display:inline-block}

.rating-reviews-tab{border:0px solid #036; width:90%;text-align:center;}
.rating-reviews-tab td{border:0px; align:center;}
#resume-note{width:150px;border:1px solid #036;align:center;}
#resume-note table{width:100%;align:center;border:0px; align:center;padding:10px;}
#resume-note table tr th{padding-left:5px;padding-bottom:5px;color:#FFFFFF;border:1px solid #036;padding:5px;background:#414142; padding:2px;border:1px solid #414142;}
#resume-note table tr td{align:center;padding-left:5px;padding-bottom:5px;}

.rating-reviews-tab .entetetab td{border:0px; align:center;border:0px;}
.testirate{padding-top:20px;border:1px solid #036;}
.testirate td{padding:10px;border:0px; align:center;}
.dateRate{float:right;width:80px;color:#FFFFFF;border:1px solid #036;padding:5px;background:#414142; padding:2px;border:1px solid #414142; -moz-border-radius:4px; border-radius:4px;}


.CommTextRating p:before
{ 
	content:"\201C";
	top:-20px;
	color:#666;
	left:-20px;
	font-family:Georgia;
	font-size:30px;
}

.CommTextRating p:after
{ 
	position:relative;
	content:"\201D";
 	top: 20px;
 	left: 5px;
    color: #666666;
    font-family: Georgia;
    font-size: 30px;
}


.categRate{text-align:center;}

/*ADMIN*/
#categ-list {width:100%}
#sort-table-1{padding:0 0 0 0px; }
#sort-table-2{padding:0 0 0 60px;}
#sort-table-3{padding:0 0 0 120px;}
#sort-table-4{padding:0 0 0 180px;}
#sortableList{ list-style-type: none; margin: 0; padding: 0; float: left; margin-right: 10px; }
#sortableList li{ margin: 0 5px 5px 5px; padding: 5px; width: 200px; }

#tdcol3 h3#cart{background:url(http://cableorganizer.fr/images/panier.png) no-repeat;padding:15px 1px 6px 60px;width:116px;}
#cat2 #CategJq-menu ul li ul{border-left:0px;border-top:0px;border-bottom:0px; }
#cat2 #CategJq-menu ul li {background:url(http://cableorganizer.fr/images/website/boxspcr.gif) bottom left no-repeat; display:block;}
#cat2 #CategJq-menu ul li ul li{background:none;}

#plan #CategJq-menu ul li ul{text-align:left; border-left:0px;border-top:0px;border-bottom:0px; }
#plan #CategJq-menu ul li {text-align:left;}
#plan #CategJq-menu ul li ul li{text-align:left;}
#plan-marque{text-align:left; list-style-image: url("http://cableorganizer.fr/images/website/button-triangle.gif")}

#showlinks{cursor:  pointer;}
.subcategories,.subcategories a{font-size:12px;background-color:transparent;color:#039;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:left;font-weight:bold;}.subcategories a:hover{color:#C00;}#category-row{width:100%;margin-bottom:20px;}
.dots{height:18px;background-image:url(http://cableorganizer.fr/images/website/h-dots.jpg);margin:10px 0;}
.thumsCateg a:hover img{border:1px solid #036;}
.thumsCateg a{margin:3px 1px;}
.thumsCateg a img{border:1px solid #FFFFFF;}
.thumsBestSellers a:hover img{border:1px solid #036;}
.thumsBestSellers a{margin:3px 1px;}
.thumsBestSellers a img{border:1px solid #cccccc;}
.green-cat{text-align:center;font-size:11px;color:#060;font-weight:bold;font-family:arial;}
.errors{color: #cd0a0a; }

.IconImg{padding: 0px; background-color: rgb(255, 255, 255); border:0; width:50px;}
#tdcol3 .box2 #CartDisplay table {width:98%;margin:4px;color:#456a9f;font-size:11px;background:transparent;}
#tdcol3 .box2 #CartDisplay {color:#456a9f;text-decoration:none;}
#tdcol3 .box2 #CartDisplay table tr td a {color:#456a9f;text-decoration:none;}
#tdcol3 .box2 #CartDisplay table tr td a:hover{text-decoration:underline;}

#CartDisplay #dots td {height:4px;background-image:url(http://cableorganizer.fr/images/blue-dots.png);margin:10px 0;}

#Add2CartLAYER .TopCartLayer{height:40px;color:#fff;font-family:verdana;border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;background:#064980;background:-moz-linear-gradient(top,#0A5899,#013662);background:-webkit-gradient(linear,0% 0,0% 100%,from(#0A5899),to(#013662));}#Add2CartLAYER .TopCartLayer P{width:50%;margin:0;padding:0 0 0 10px;height:40px;line-height:40px;float:left;font-size:18px;}#Add2CartLAYER .TopCartLayer div{float:right;margin-right:10px;width:50px;height:40px;line-height:40px;font-size:10px;}#Add2CartLAYER .TopCartLayer div a{color:#fff;text-decoration:none;}#Add2CartLAYER .TopCartLayer div a:hover{text-decoration:underline;}#Add2CartLAYER .LayerPrice{font-weight:bold;color:#06C;text-align:right;}#Add2CartLAYER hr{height:1px;color:#CCC;width:85%;text-align:center;}#Add2CartLAYER table{padding:5px 10px;}#LayerMiniCart table tr th{text-align:left;}#Add2CartLAYER .zipcode{border:1px solid #999;color:#000;font-size:12px;}#Add2CartLAYER option{color:#000;}#Add2CartLAYER{z-index:2000;display:none;background-color:white;position:fixed;top:10%;left:25%;/*margin-top:-150px;*//*margin-left:-300px;*/}#overlay{position:fixed;height:100%;width:100%;z-index:1000;background-color:black;opacity:0;top:0;left:0;display:none;}


#dialog-cart-tab{align:center;text-align:center;}
#dialog-cart-tab #amount{font-weight:bold; color:#06C;}
#dialog-cart-tab-header{font-weight:bold;}


#suggestProducts td{border:1px solid #456a9f;}
/*#navigbarre{max-height:15px;height:10px;}*/

/*#titlebarre{height:30px;}*/
/*.text-table .bodytext .header{vertical-align:top;height:30px;max-height:15px;}*/
#lcol{background-color:#cfd5e0;}

/*#social-buttons-count{float:right; top:0; background-color:#cfd5e0;}*/
#social-buttons-count div a iframe{width:50px;}
#Center_VariaTables, #maintable{padding-top:15px;}
.thumsBestSellers table td h2 a {font-size:12px; font-family:verdana; text-align:left; margin:0; padding:0; font-weight:bold;}
.thumsBestSellers{padding-top:15px;}
div.BoxRoundFixed {margin:0; padding:0 0 5px 0; width:100%; height:200px; text-align:left !important; border:1px solid #ccc; -moz-border-radius:5px;}
div.BoxRoundFixed {margin:0;padding:0 0 5px 0;width:100%;height:200px;text-align:left!important;border:1px solid #ccc;-moz-border-radius:5px;}
.Searchdots{text-align:center;height:10px;background-image:url(http://cableorganizer.fr/images/website/h-dots.jpg);}
.categimg{max-height:75px; max-width:75px; float:left; margin-right:2px;}
.untangle{color: #003366; font-size: 15px;}
a.glossary-link {  color: black;}
#dialog-cart-tab table{font-size: 8px; font:small Arial,Helvetica,Sans-Serif;}
a.cartbutton{color:#0070D8; font-weight: bold; margin-right: 3px; font-size: 14px; vertical-align:middle; cursor: pointer; text-decoration:none;}

/*#LeftPrice{float: left;width: 20%;}*/
#CenterPrice{text-align: center;}
/*#RightPrice{float: left;width: 20%;text-align: right;}*/
#SendSuggestBt{background: url("http://cableorganizer.fr/images/_submit.gif");width:83px;height:52px;}=======
.categRate{text-align:center;}


/*Admin CSS*/
.bt_submit_blue {
	color: #FFFFFF;
	border-radius: 4px 4px 4px 4px;
    text-shadow: 0 -1px 0 #000000;
	border-color:#0979a4;
	background-color:#0e99cf;
	box-shadow:inset 0px 1px 0px 0px #48b2db, 0 2px 3px 0 rgba(0,0,0,.18);
	-webkit-box-shadow:inset 0px 1px 0px 0px #48b2db, 0 2px 3px 0 rgba(0,0,0,.18);
	box-shadow:inset 0px 1px 0px 0px #48b2db, 0 2px 3px 0 rgba(0,0,0,.18);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0e99cf), color-stop(1, #0979a4) );
	background:-moz-linear-gradient( center top, #0e99cf 5%, #0979a4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e99cf', endColorstr='#0979a4');
	background-image: -o-linear-gradient(90deg,#0e99cf,#0979a4);
}

.adminBlueInput{
background-color:#e5f6ff;
width:215px;
border:0;

top:0;
left:30px;
padding:9px 0;
outline:none;
}
/*Admin CSS*/

/*LearningCenter*/
#nav_prods_learning{display:block;}
.LearningMenuNav ul li a{color:#689b23;}
.titreMenuNavigLearning{padding-top:20px;}
.titreMenuNavigLearning {color:red;font-weight:bold;	}
.co_g_box div ul .titreMenuNavigLearning{background-color:orange;color:white;font-weight:bold; border-bottom: 1px solid #CCCCCC;
    display: block;
    font-weight: bold;
    line-height: 14px;
    padding: 12px 9px;
    text-decoration: none;}
#header_master .learning {
position:absolute;
bottom:0;
left:0;
width:100%;
background-color:#689b23;
background-image:url("http://cableorganizer.fr/images/template/v2/bg-header-nav-learning.png");
border:1px solid #beea82;
color:#fff;
}
#learningCenterLogo{background: url("http://cableorganizer.fr/images/template/v2/ardoise-learning.png") no-repeat scroll left top transparent;
    height: 145px;
    /*margin-left: -5px;*/
    width: 181px;} 
#header_master .learning li .sub {padding:10px 0 10px 10px;background-color:#689b23;margin:0;position:absolute;left:-5px;border-style:solid;border-color:#bce880;border-width:0 1px 1px;width:200px;-moz-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;box-shadow:1px 1px 2px #666;display:none;}
#header_master .learning li .sub li {line-height:20px;height:auto;border:none;float:left;width:100%;}
#header_master .learning li .sub li:hover {background-color:#fff;}
#header_master .learning li .sub li a {color:#FFF;display:block;padding:0 0 0 15px;font:12px/20px arial;font-weight:bold;text-decoration:none!important;background:url("http://cableorganizer.fr/images/template/v2/rt.gif") no-repeat scroll 6px 8px transparent;}
#header_master .learning li .sub a:hover {color:#036;background-position:8px 8px;}
#header_master .learning li:hover .sub {display:block;z-index:10!important;}
#header_master .learning li .brands {width:800px;}
#header_master .learning li .brands li {width:200px;font:10px/15px arial;}
#header_master .learning ul.top_level li li:last-child {border:none;}
#header_master .learning ul.top_level li {
border-left:0px solid #bce77f;
border-right:0px solid #689b23;
}

#header_master .learning ul.top_level li:last-child .top_link {
border-right:1px solid #689b23;
}
#header_master .learning ul.top_level li:last-child {
border-right:1px solid #bce77f;
}
#header_master .learning ul.top_level li li {
}
#learningCenterLogo a {
display:block;
width:100%;
height:100%;
}
#learningCenterLogo a span {
display:block;
padding:44px 0 0 69px;
font-size:10px;
}
#learningCenterLogo a:hover span {color:#004094;}
/*LearningCenter*/

/*.listeTransitImage{margin-left:150px;}
.TitleTransitImage{margin-left:150px;margin-top:-125px;}
.slideshowHolder{border:1px solid #cccccc;}*/

.listeTransitImage{margin-left:150px;}
.TitleTransitImage{margin-left:150px;margin-top:-125px;}
.slideShow {position:relative; background-color:#FFFFFF; border:1px solid #cccccc;  width:138px;  height:124px;}
.vignettes-categ-slide {position:absolute;top:0;bottom:0;margin:auto;left:0;right:0;}
.vignettes-categ-slide {min-height:50px}
#jp_title_cofr{
text-align: center;
margin-top: 10px;
margin-bottom: 20px;
color:#003058;
text-decoration:none;
font:bold 17px arial;
}

#backtotop {
background: url("http://cableorganizer.fr/images/Arrows/topbutton.png") no-repeat top left;
	cursor : pointer;
	display : none;
	left:100%;
	margin-left:-35px;
	margin-top:-50px;
	position : fixed;
	bottom : 10px;
	width:30px;
	height:138px;
	text-align : center;
	filter : alpha(opacity=60);
	-khtml-opacity : 0.6;
	-moz-opacity : 0.6;
	opacity	: 0.6;
	font-size : 14px;
	z-index	: 1000;
}
#backtotop:hover
{
	filter : alpha(opacity=100);
	-khtml-opacity : 1;
	-moz-opacity : 1;
	opacity	: 1;
}

#learningCenterCateg {
    border: 1px solid #C4C4C4;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
}
#learningCenterCateg header {
	border-bottom:1px solid #eaeaea;
	padding:8px 25px 5px;
	margin-bottom:12px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
}
#learningCenterCateg section {
	padding:0 0 20px 35px;
}
#learningCenterCateg section .col {
	float:left;
	width:50%;
	position:relative;
}
.LCBullet{
	background:url('http://cableorganizer.fr/images/website/bullet-sq.gif') no-repeat center left;
}
	


#footer_fb {
	float:right;
	border:1px solid #cbcbcb;
	width:350px;
	height:70px;
}


#footer_fb_wrap {
width:220px; overflow:hidden;
margin:0 0 0 10px; 
border:1px solid #fff; 
background-color:#fff;
}






#footer_social {
	float:right;
	margin-top:-50px;
}
#footer_social .icn {
	width:42px;
	height:43px;
}
#footer_social li {
	float:left;
	margin-right:5px;
}

#footer_social .icn_sitemobile {

	background-image:url("http://cableorganizer.fr/images/icons/telephone.png");
	background-position:top left;
	background-repeat:repeat-x;
} 

#footer_social .icn_pntr_c {
	background-position:-3px -239px;	
} 
#footer_social .icn_fb_c {
	background-position:-53px -239px;	
} 
#footer_social .icn_tw_c {
	background-position:-103px -239px;	
} 
#footer_social .icn_gp_c {
	background-position:-153px -239px;	
}

#footer_social .icn_yt_c {background-position:-254px -239px;}

#footer_social .icn_rss_c {
	background-position:-203px -239px;	
} 



/*
#footer_fb {
	width:215px;
	height:184px;
	border:1px solid #cbcbcb;
	position:absolute;
}
*/
/*
#footer_fb h4 {
	margin:14px 24px;
	font-size:13px;
	text-transform:uppercase;
}
#footer_fb h4 i {
	float:right;
	width:23px;
	height:34px;
	margin-right:5px;
	background-position:-178px -315px;
}*/


.applications header {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #004681;
    font: bold 18px/36px arial;
    margin: 15px 0;
    padding-left: 25px;
}


.applications h2 {
    color: #333333;
    font: 18px/30px arial;
    margin: 0;
}

    width: 27%;
}
.applications div {
    margin-left: 35px;
    padding: 0 10px 10px;
}
.applications div {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    float: left;
    margin: 5px 10px 10px;
    min-width: 250px;
    text-align: center;
}


.CatSampleWrap {width:45%;display:inline-table;min-width:100%;border:1px solid #ccc;margin-right:2px;
background:linear-gradient(to bottom, #F9F9F9 5%, #E8E8E8 100%) repeat scroll 0 0 transparent;}
.CatSampleWrap h2 {padding:5px 0 0 10px;font-size:24px;}
.CatSamples {width:100%;display:block;min-width:235px;}
.CatSamples div {display:inline-block;width:235px; min-height:250px; margin: 20px 5px 5px 5px; background:#ffffff; 
}
.CatSamples a {margin:0 auto;position:relative;display:block;width:235px;}
.CatSamples img {z-index:1;}
.CatSamples img:hover {opacity:0.3;}
.CatSamples figcaption {z-index:2;position:absolute;bottom:3px;text-align:center;text-decoration:none;width:235px;color:#fff;background-color:rgba(0,49,100,0.8);padding:10px 0;display:none;font-family:Verdana, Geneva, sans-serif;font-size:13px;}
.CatSamples a:hover figcaption {display:block;}

.subcategories {text-align:center !important}

@media all and (min-width:1270px) {
	.CatSamples div {margin: 20px 5px 5px 20px;}
}
#home_testimonials{width:800px !important;margin:auto !important;margin-bottom:30px !important;}


#social_bar
{
    position : fixed;
    top : 60px;
    float: right;
    right:0%;
	width:60px;
	height:50px;
    z-index : 100011
}

.tabcarac tr th,.techdata tr th,.mt10 tr th{text-align:left;padding-left:30px !important;border-bottom:1px dotted #999999;
background:#FFFFFF url(http://cableorganizer.fr/images/website/section.png) no-repeat scroll 1px 16px!important;}

/*jcarousel*/
.jcarousel figure {
  display: block;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 0 23px 20px 0;
}
.jcarousel figcaption 
{
  position: absolute;
  background: black;
  background: rgba(0,0,0,0.75);
  color: white;
  margin-bottom:40px;
  width:160px;
  padding: 10px 20px;
  opacity: 0;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
}
.jcarousel figure:hover figcaption {
  opacity: 1;
}
.jcarousel figure:hover img {opacity:0.5;}
.jcarousel figure:before {
  
  position: absolute;
  font-weight: 800;
  background: black;
  background: rgba(255,255,255,0.75);
  text-shadow: 0 0 5px white;
  color: black;
  width: 24px;
  height: 24px;
  -webkit-border-radius: 12px;
  -moz-border-radius:    12px;
  border-radius:         12px;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  -moz-transition: all 0.6s ease;
  opacity: 0.75;
}
.jcarousel figure:hover:before {
  opacity: 0;
}

.jcarousel .cap-left:before {  bottom: 10px; left: 10px; }
.jcarousel .cap-left figcaption { bottom: 0; left: -30%; bottom:-5px !important;}
.jcarousel .cap-left:hover figcaption { left: 0; }

.jcarousel .cap-right:before { bottom: 10px; right: 10px; }
.jcarousel .cap-right figcaption { bottom: 0; right: -30%; }
.jcarousel .cap-right:hover figcaption { right: 0; }

.jcarousel .cap-top:before { top: 10px; left: 10px; }
.jcarousel .cap-top figcaption { left: 0; top: -30%; }
.jcarousel .cap-top:hover figcaption { top: 0; }

.jcarousel .cap-bot:before { bottom: 10px; left: 10px; }
.jcarousel .cap-bot figcaption { left: 0; bottom: -30%;}
.jcarousel .cap-bot:hover figcaption { bottom: 0; }

.wrapper-carousel{ background:#eaeaea;padding:10px;margin-left:-10px !important;width:99%;}
.jcarousel-wrapper{ border:1px solid #cccccc;padding-left:30px;background:#FFFFFF;padding-right:20px;border-bottom:10px solid #eaeaea;}
.wrapper-carousel h1{color: #003e74;font:18px/24px arial;font-weight: bold; margin-left: 20px;padding-top:10px;}
.wrapper-carousel h2{background-color: rgba(0, 0, 0, 0);
    color: #666666;
    font: 15px/17px arial;
    text-align: center;
    max-width:180px;

    }
 
    
/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.catLigne {
    position: relative;
    overflow: hidden;
    margin-bottom:-20px;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.catLigne ul {
    width: 20000em;
    position: relative;
	
    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
    /*margin-left: 10px !important;*/
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.catLigne li {
    /* Required only for block elements like <li>'s */
    float: left;
    margin-right:-10px;
    margin-bottom:-30px;
}
.jcarousel-control-prev,.jcarousel-control-next{color:#ccc;position: relative;top:-100px;text-decoration:none !important;font:30px/18px Arial, sans-serif;}
.jcarousel-control-prev{margin-left:-30px}
.jcarousel-control-next{left:100%;margin-left:-10px;}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {text-decoration:none !important;}


@media all and (max-width:1280px) {
.wrapper-carousel{margin-left:0 !important;width:98%  !important; align:center !important;}
.jcarousel img{max-width:160px !important; max-height:128px !important;}
.jcarousel figcaption{width:128px;}
.jcarousel ul li{margin-right:8px;}
}

@media all and (max-width:1024px) {
.jcarousel ul li{margin-right:-11px;}
}
.jcarousel img{width:200px; height:160px;}
/*FIN jcarousel*/
/* added quantity discount table formatting */
.qtyDisc {width:150px;font-size:12px;margin-top:3px;}
.qtyDisc table {margin:0 auto;border:1px solid #d6d6d6;color:#666;}
.qtyDisc th {background-color:#eaeaea;padding:3px 5px;}
.qtyDisc td {padding:1px 5px 1px 5px;}
/*Filtre categ*/
#FilterBox {border:1px solid #ccc;background:#ededed;padding:10px;margin:0;border-bottom:0;}
#FilterBox p, #FilterBox .FilterByBox {display:inline-block;vertical-align:text-top;}
#FilterBox p {width:100px;font:14px arial;}
.FilterByBox {width:calc((100% - 125px) / 4);}
.FilterByBox span {font-weight:bold;display:inline-block;vertical-align:top;}
.FilterByBox div {display:inline-block;margin-left:5px;}
.FilterByBox label {display:list-item;list-style:none;margin-bottom:3px;}
.FilterByBox input[type=checkbox] {margin-right:5px;}
.FilterByBox input[type=checkbox]:checked {background-color:#f90;color:#f90;}
.FilterByBox input[type=radio] {margin-right:3px;}
.tabProprietes tr th{text-align:left;padding-left:30px !important;border-bottom:1px dotted #999999;background:#FFFFFF url(http://cableorganizer.fr/images/website/section.png) no-repeat scroll 1px 16px!important;}